SCHEDULE="0 8 * * *"
ADMIN_EMAIL="georgios.argyriou@cern.ch"
USER_EMAIL="gioargyr@gmail.com"
RHEL_MOUNT="/mnt/data2/test/rhel_iso"
OS_PROJECT_NAME="IT Linux Support - Test VMs"
CSETS="rhel-7-server-isos, rhel-8-for-x86_64-baseos-isos, rhel-8-for-aarch64-baseos-isos, rhel-8-for-ppc64le-baseos-isos, rhel-9-for-x86_64-baseos-isos, rhel-9-for-aarch64-baseos-isos, rhel-9-for-ppc64le-baseos-isos"